/* Flatly CSS Issues (v2.0) */
/* Last Modify: 22/06/2018, 18:55 */

div#tag_list_cell a {
    font-size: 0.7rem;
    margin: 0.14rem 0;
}
div#tag_list_cell a:before {
    top: 0.525rem;
    font-size: 0.65rem;
}
#vsacb_m_color {
    border-radius: 100px;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
    position: relative;
    top: 6px;
}
#prefoot-links {
    min-height: 3.125rem;
}
#breadcrumbs-container ul li a, #breadcrumbs-container ul div li a {
    text-overflow: ellipsis;
    max-width: 100px!important;
    opacity:  .8;
}
#breadcrumbs-container ul li a:hover, #breadcrumbs-container ul div li a:hover {
    opacity:  1;
}
#breadcrumbs-container ul li:after { 
display: none!important;
}
#breadcrumbs-container ul li:hover a, #breadcrumbs-container ul div li:hover a {
    opacity: 1;
}
.prefoot-links #breadcrumbs-container.secend-breadcrumbs ul li:after { 
display: none!important;
}
#breadcrumbs-container ul li[data-width="fixed"] a, #breadcrumbs-container ul div li[data-width="fixed"] a {
    max-width: 300px!important;
}

div#pollinfo #pollresults {
    padding: 1rem;
    border-radius: 3px;
    border: 1px solid #e9e9e9;
    background: #f3f3f3;
}

#pollresults li .votes .pollbarwrapper div {
    border-radius: 100px;
}

#pollresults li .votes .pollbarwrapper {
    background: #fefefe;
    border-radius: 100px;
    box-shadow: 1px 2px 11px #e9eae9;
}

.threadbit.attachments {
    padding: 0!important;
}
.threadbit .threadlastpost {
    padding-left: .6rem;
}

.forums-content .forumbit_post {
    justify-content: baseline;
    min-height: 50px;
}
#vbtopx .col-content ul li {
    height: /* Invalid math expression */rem;
}
#header .plate-logo-title .right .plate--logo {
    width: /* Invalid math expression */rem;
    height: /* Invalid math expression */rem;
}
.postbit_reputation {
    text-align: center;
    margin: 5px;
}
.button.btn.waves-input-wrapper {width: 120px;height: 44px;}

#breadcrumbs-container ul li[data-width="fixed"]:after {
    display: none;
}

.button.btn.waves-input-wrapper input.waves-button-input {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}
.social-medias-info.u-item-socials a, a.postbit-new-icon {
    display: inline-block;
}

.header-wrapper.flatly-fixed-bg {
    background-attachment: inherit!important;
}
.flatly-img-bg {
    background-size: cover !important;
}
.postbit .postfoot, .postbitlegacy .postfoot, .eventbit .eventfoot {
    width: 100%;
}
.forums-content .blockrow  .last-post-username-avatar {
    float: right;
    margin: 0;
    margin-left: 10px;
}
.pmlist .blockrow .username {
    font-size: 12px;
    padding: 3px;
}
#usercp_content {
    margin-right:-12.8125rem;
}
div#usercp_nav {
    margin-left: 0.3125rem;
}
div#pollinfo {
    padding: 5px 5px;
    background-color: #fefefe;
    border-radius: 2px;
    box-shadow: 0 0.188rem 0.313rem rgba(0,0,0,0.07);
}

div#pollinfo .blockbody {
    box-shadow: none;
    padding: 5px;
}
div#userWall .contentElement.right-empty .notification-col {
    display: block;
    width: 100%;
    padding: 0;
}

div#userWall .contentElement.right-empty .notification-col .notification-contents {
    display: none;
}

div#userWall .contentElement.right-empty .notification-col .fixed-notification {
    margin: 0 0.938rem 0 0;
}
.forums-content .linebreack.new h2.forumtitle a i {
    color: inherit;
}
.card-face .userbit-row.postbit_reputation {
    display: none;
}
table.cms_table {
max-width: 100%;
    overflow: auto;
    display: inline-table;
    min-width: 1%;
}

div#vsacb_boxswitch .button {
    padding: 0.25rem 0!important;
    width: 33px!important;
    height: 33px!important;
}

a#vsacb_colorlink {
    width:  33px;
    height: 33px;
    border: 0!important;
    border-radius: 3px;
    box-shadow: 0 0.125rem 0.313rem 0 rgba(0,0,0,0.16), 0 0.125rem 0.625rem 0 rgba(0,0,0,0.12);
    outline:  0;
    transition: .2s ease;
    overflow:  hidden;
}

a#vsacb_colorlink:hover {
    opacity: 0.8;
}

#vsacb_search input.primary.textbox {
    height: 33px;
}

#vsacb_search td.blocksubhead {
    padding: 0.6rem;
}
.gsc-search-button-v2 {
    background:  none !important;
    border: 0 !important;
    height: 100% !important;
}

.gsc-search-button-v2 * {
    display:  none  !important;
} 
#message_list > li {
    background: ;
    color: ;
}
#message_list > li .userprof_vmright .member_blockrow {
    background: ;
}
.profile_content .friends_list li {
    background: ;
    color: ;
    border: 0;
}
.profile_content .friends_list li a { 
    color: ;
}
#message_list > li .userprof_vmright .member_blockrow label {
    color: ;
}
.profile_content .friends_list li ul.group {
    display: none;
}
#activitylist > li, #message_list > li {
    border: 0;
}
a.firstunread {
    border: 0;
    color: ;
}
.last-visited-threads .last-visited-threads-list:empty {
    display: none;
}
div#vsacb_smiliesarea a img {
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.bbcode_container div.bbcode_code, .bbcode_container pre.bbcode_code {
    background: rgba(0, 0, 0, 0.04);
    border: 0.063rem solid rgba(0, 0, 0, 0.06);
}
.forumfoot {
    height: auto;
    margin-bottom: 0.5rem;
}
.userbit-row span.rank {
    padding: 0 0.25rem; /* 4/16 */
}
.userbit-row span.rank img {
    max-width: 100%;
    height: auto;
}
a.newcontent_textcontrol[name="newthreadbookmarklink"] {
    margin-bottom: 0;
    background-image: none;
    border: .063rem solid rgba(0, 0, 0, 0);
    white-space: nowrap;
    line-height: 1.42857143;
    user-select: none;
    border-radius: .125rem;
    text-decoration: none;
    text-align: center;
    letter-spacing: .031rem;
    transition: .2s ease;
    cursor: pointer;
    box-shadow: 0 0.125rem 0.313rem 0 rgba(0,0,0,.16), 0 0.125rem 0.625rem 0 rgba(0,0,0,.12);
    padding: .938rem;
    font-size: .75rem;
    color: !important;
    background-color: ;
    font-weight: bold;
}
a.newcontent_textcontrol[name="newthreadbookmarklink"]:hover {
    box-shadow: 0 0.313rem 0.688rem 0 rgba(0, 0, 0, 0.18), 0 0.25rem 0.938rem 0 rgba(0, 0, 0, 0.15); /* 5/16, 11/16, 4/16, 15/16 */
	background-color: ;
	color: ;
}
a.newcontent_textcontrol[name="newthreadbookmarklink"]:before {
    content: "\e254";
    vertical-align: top;
    font-size: 1rem;
    margin-left: .313rem;
}
div#above_postlist {
    display: inline-block;
    width: 100%;
}
.blockbody .blockrow {
    padding: 0.313rem; /* 5/16 */
}
#client-area {
    z-index: 600000000;
}
.main-footer .footer-main-cols .fot-item .foot-search .txtInp::-webkit-input-placeholder {
    color: ;
    opacity: 0;
}
.main-footer .footer-main-cols .fot-item .foot-search .txtInp::-moz-placeholder {
    color: ;
    opacity: 0;
}

.main-footer .footer-main-cols .fot-item .foot-search .txtInp::-ms-input-placeholder {
    color: ;
    opacity: 0;
}
span.no-post-info {
    opacity: 0.22;
}
.card-face {
    -webkit-transition: all 400ms cubic-bezier(0, 0.71, 0.21, 0.94);
    transition: all 400ms cubic-bezier(0, 0.71, 0.21, 0.94);
}
blockquote.signature.restore {
    opacity: 0.5;
}

blockquote.signature.restore:hover {
    opacity: 1;
}
input[type='checkbox']:checked.check-styled + label span {
    background: ;
}

input[type='checkbox'].check-styled + label span:before {
    content: "\e28a";
    color: ;
    font-size: 0.875rem; /* 14/16 */
    width: 0.875rem; /* 14/16 */
    height: 1.125rem; /* 18/16 */
    right: 0;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
.navbar-plate .median-nav > ul > li:hover:after {
    margin-top: -0.8rem;
}
#header {
    z-index: auto!important;
}
#vsacb_boxswitch .blocksubhead img {
    display: inline-block !important;
}
.default-avatar {
    -webkit-mask-image: unset;
}

/*Fix Editor issues with rem units*/
.cke_skin_kama .cke_panel.cke_attach{width:250px}.cke_skin_kama .cke_browser_ie .cke_button .cke_icon{width:16px;height:16px}.cke_skin_kama .cke_browser_ie .cke_button .cke_icon_image{width:2498px;height:60px}.cke_skin_kama .cke_browser_ie .cke_button a.cke_off .cke_icon_image{top:-20px}.cke_skin_kama .cke_browser_ie .cke_button a.cke_disabled .cke_icon_image{top:-40px}.cke_skin_kama .cke_browser_ie .cke_button .cke_buttonarrow{top:-4px}.cke_skin_kama .cke_browser_ie .cke_rtl .cke_button a.cke_disabled .cke_icon_image{top:-40px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_enhancedsource .cke_icon{background-position:-1597px 0}.cke_skin_kama .cke_browser_ie .cke_button_enhancedsource .cke_icon_image{left:-1597px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_pastetext .cke_icon{background-position:-2480px 0}.cke_skin_kama .cke_browser_ie .cke_button_pastetext .cke_icon_image{left:-2480px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_pastefromword .cke_icon{background-position:-2430px 0}.cke_skin_kama .cke_browser_ie .cke_button_pastefromword .cke_icon_image{left:-2430px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_removeFormat .cke_icon{background-position:-1447px 0}.cke_skin_kama .cke_browser_ie .cke_button_removeFormat .cke_icon_image{left:-1447px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_bold .cke_icon{background-position:-50px 0}.cke_skin_kama .cke_browser_ie .cke_button_bold .cke_icon_image{left:-50px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_italic .cke_icon{background-position:-897px 0}.cke_skin_kama .cke_browser_ie .cke_button_italic .cke_icon_image{left:-897px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_underline .cke_icon{background-position:-2247px 0}.cke_skin_kama .cke_browser_ie .cke_button_underline .cke_icon_image{left:-2247px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_subscript .cke_icon{background-position:-2147px 0}.cke_skin_kama .cke_browser_ie .cke_button_subscript .cke_icon_image{left:-2147px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_superscript .cke_icon{background-position:-2197px 0}.cke_skin_kama .cke_browser_ie .cke_button_superscript .cke_icon_image{left:-2197px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_table .cke_icon{background-position:-2047px 0}.cke_skin_kama .cke_browser_ie .cke_button_table .cke_icon_image{left:-2047px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_vbTableProperties .cke_icon{background-position:-1797px 0}.cke_skin_kama .cke_browser_ie .cke_button_vbTableProperties .cke_icon_image{left:-1797px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_tableDelete .cke_icon{background-position:-1847px 0}.cke_skin_kama .cke_browser_ie .cke_button_tableDelete .cke_icon_image{left:-1847px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_vbRowInsertBefore .cke_icon{background-position:-1997px 0}.cke_skin_kama .cke_browser_ie .cke_button_vbRowInsertBefore .cke_icon_image{left:-1997px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_vbRowInsertAfter .cke_icon{background-position:-1947px 0}.cke_skin_kama .cke_browser_ie .cke_button_vbRowInsertAfter .cke_icon_image{left:-1947px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_vbRowDelete .cke_icon{background-position:-1897px 0}.cke_skin_kama .cke_browser_ie .cke_button_vbRowDelete .cke_icon_image{left:-1897px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_vbColumnInsertBefore .cke_icon{background-position:-1747px 0}.cke_skin_kama .cke_browser_ie .cke_button_vbColumnInsertBefore .cke_icon_image{left:-1747px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_vbColumnInsertAfter .cke_icon{background-position:-1697px 0}.cke_skin_kama .cke_browser_ie .cke_button_vbColumnInsertAfter .cke_icon_image{left:-1697px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_vbColumnDelete .cke_icon{background-position:-1647px 0}.cke_skin_kama .cke_browser_ie .cke_button_vbColumnDelete .cke_icon_image{left:-1647px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_horizontalrule .cke_icon{background-position:-2097px 0}.cke_skin_kama .cke_browser_ie .cke_button_horizontalrule .cke_icon_image{left:-2097px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_smiley .cke_icon{background-position:-1497px 0}.cke_skin_kama .cke_browser_ie .cke_button_smiley .cke_icon_image{left:-1497px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_iespell .cke_icon{background-position:-1547px 0}.cke_skin_kama .cke_browser_ie .cke_button_iespell .cke_icon_image{left:-1547px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_link .cke_icon{background-position:-300px 0}.cke_skin_kama .cke_browser_ie .cke_button_link .cke_icon_image{left:-300px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_Email .cke_icon{background-position:-401px 0}.cke_skin_kama .cke_browser_ie .cke_button_Email .cke_icon_image{left:-401px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_unlink .cke_icon{background-position:-2346px 0}.cke_skin_kama .cke_browser_ie .cke_button_unlink .cke_icon_image{left:-2346px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_image .cke_icon,.cke_skin_kama span:not(.cke_browser_ie) .cke_button_vbimage .cke_icon{background-position:-747px 0}.cke_skin_kama .cke_browser_ie .cke_button_image .cke_icon_image,.cke_skin_kama .cke_browser_ie .cke_button_vbimage .cke_icon_image{left:-747px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_videotag .cke_icon{background-position:-2397px 0}.cke_skin_kama .cke_browser_ie .cke_button_videotag .cke_icon_image{left:-2397px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_Quote .cke_icon{background-position:-1347px 0}.cke_skin_kama .cke_browser_ie .cke_button_Quote .cke_icon_image{left:-1347px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_Code .cke_icon{background-position:-151px 0}.cke_skin_kama .cke_browser_ie .cke_button_Code .cke_icon_image{left:-151px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_Html .cke_icon{background-position:-451px 0}.cke_skin_kama .cke_browser_ie .cke_button_Html .cke_icon_image{left:-451px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_Php .cke_icon{background-position:-1297px 0}.cke_skin_kama .cke_browser_ie .cke_button_Php .cke_icon_image{left:-1297px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_PageBreak .cke_icon{background-position:-1147px 0}.cke_skin_kama .cke_browser_ie .cke_button_PageBreak .cke_icon_image{left:-1147px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_PreviewBreak .cke_icon{background-position:-100px 0}.cke_skin_kama .cke_browser_ie .cke_button_PreviewBreak .cke_icon_image{left:-100px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_textcolor .cke_icon{background-position:-201px 0}.cke_skin_kama .cke_browser_ie .cke_button_textcolor .cke_icon_image{left:-201px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_undo .cke_icon{background-position:-2297px 0}.cke_skin_kama .cke_browser_ie .cke_button_undo .cke_icon_image{left:-2297px}.cke_skin_kama .cke_rtl span:not(.cke_browser_ie) .cke_button_undo .cke_icon{background-position:-1397px 0}.cke_skin_kama .cke_rtl .cke_browser_ie .cke_button_undo .cke_icon_image{left:-1397px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_redo .cke_icon{background-position:-1397px 0}.cke_skin_kama .cke_browser_ie .cke_button_redo .cke_icon_image{left:-1397px}.cke_skin_kama .cke_rtl span:not(.cke_browser_ie) .cke_button_redo .cke_icon{background-position:-2297px 0}.cke_skin_kama .cke_rtl .cke_browser_ie .cke_button_redo .cke_icon_image{left:-2297px}.cke_skin_kama .cke_rtl .cke_rcombo{float:right}.cke_skin_kama .cke_browser_ie6 .cke_rtl .cke_rcombo,.cke_skin_kama .cke_browser_ie7 .cke_rtl .cke_rcombo{float:none}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_numberedlist .cke_icon{background-position:-797px 0}.cke_skin_kama .cke_browser_ie .cke_button_numberedlist .cke_icon_image{left:-797px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_bulletedlist .cke_icon{background-position:-847px 0}.cke_skin_kama .cke_browser_ie .cke_button_bulletedlist .cke_icon_image{left:-847px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_outdent .cke_icon{background-position:-1097px 0}.cke_skin_kama .cke_browser_ie .cke_button_outdent .cke_icon_image{left:-1097px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_indent .cke_icon{background-position:-697px 0}.cke_skin_kama .cke_browser_ie .cke_button_indent .cke_icon_image{left:-697px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_justifyleft .cke_icon{background-position:-997px 0}.cke_skin_kama .cke_browser_ie .cke_button_justifyleft .cke_icon_image{left:-997px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_justifycenter .cke_icon{background-position:-947px 0}.cke_skin_kama .cke_browser_ie .cke_button_justifycenter .cke_icon_image{left:-947px}.cke_skin_kama span:not(.cke_browser_ie) .cke_button_justifyright .cke_icon{background-position:-1047px 0}.cke_skin_kama .cke_browser_ie .cke_button_justifyright .cke_icon_image{left:-1047px}.cke_skin_kama .cke_rtl span:not(.cke_browser_ie) .cke_button_undo .cke_icon{background-position:-1397px 0}.cke_skin_kama .cke_browser_ie .cke_rtl .cke_button_undo .cke_icon_image{left:-1397px}.cke_skin_kama .cke_rtl span:not(.cke_browser_ie) .cke_button_redo .cke_icon{background-position:-2297px 0}.cke_skin_kama .cke_browser_ie .cke_rtl .cke_button_redo .cke_icon_image{left:-2297px}.cke_skin_kama .cke_rtl span:not(.cke_browser_ie) .cke_button_outdent .cke_icon{background-position:-697px 0}.cke_skin_kama .cke_browser_ie .cke_rtl .cke_button_outdent .cke_icon_image{left:-697px}.cke_skin_kama .cke_rtl span:not(.cke_browser_ie) .cke_button_indent .cke_icon{background-position:-1097px 0}.cke_skin_kama .cke_browser_ie .cke_rtl .cke_button_indent .cke_icon_image{left:-1097px}.cke_skin_kama .cke_rtl span:not(.cke_browser_ie) .cke_button_columnInsertBefore .cke_icon{background-position:-1697px 0}.cke_skin_kama .cke_browser_ie .cke_rtl .cke_button_columnInsertBefore .cke_icon_image{left:-1697px}.cke_skin_kama .cke_rtl span:not(.cke_browser_ie) .cke_button_columnInsertAfter .cke_icon{background-position:-1747px 0}.cke_skin_kama .cke_browser_ie .cke_rtl .cke_button_columnInsertAfter .cke_icon_image{left:-1747px}.cke_skin_kama div.cke_bottom_restore_autosave .cke_toolgroup{height:18px;top:4px;padding:0 3px 0 0}.cke_skin_kama div.cke_bottom_restore_autosave a.restoretext{height:12px}.cke_skin_kama div.as_ind_container div{padding:2px;top:-12px}.cke_skin_kama .cke_toolbox{margin-bottom:5px}.cke_skin_kama .cke_fontSize span.cke_text{max-width:60px;min-width:25px}.cke_skin_kama .cke_dialog .cke_dialog_body a.cke_dialog_close_button{top:10px}.cke_skin_kama .cke_dialog .smiley_category{padding:5px}
.cke_skin_kama .cke_browser_webkit a.cke_dialog_ui_button {
    margin-top: 5px !important;
    padding-top: 8px!important;
    margin-bottom:  0;
}

.cke_skin_kama a.cke_dialog_ui_button_ok span, .cke_skin_kama a.cke_dialog_ui_button_cancel span {
    width: auto;
    padding-right: 6px;
    padding-left: 16px;
}

.cke_skin_kama .cke_dialog_footer .cke_resizer {
    margin-top: 30px;
}

.cke_skin_kama a.cke_dialog_tab, .cke_skin_kama a:link.cke_dialog_tab, .cke_skin_kama a:active.cke_dialog_tab, .cke_skin_kama a:hover.cke_dialog_tab, .cke_skin_kama a:visited.cke_dialog_tab {
    height: 19px;
    padding: 3px 7px;
}

.cke_skin_kama .cke_dialog_tabs {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 2px;
}

.cke_skin_kama a.cke_dialog_tab, .cke_skin_kama a:link.cke_dialog_tab, .cke_skin_kama a:active.cke_dialog_tab, .cke_skin_kama a:hover.cke_dialog_tab, .cke_skin_kama a:visited.cke_dialog_tab {
    border-radius: 2px;
}

.cke_skin_kama *, .cke_skin_kama a:hover, .cke_skin_kama a:link, .cke_skin_kama a:visited, .cke_skin_kama a:active {
    font-family: '', '', '', 'icons', 'sans-serif', 'Tahoma';
}

/* CSS Queries */

@media (max-width: 62rem) {

.postbitlegacy .userinfo {
    max-width: 100%;
    margin: 0;
}
.useravatar_container {
    height: auto;
    width: auto;
}

}

@media (max-width: 46.25rem) {

#vbtopx .col-content ul li {
    height: auto;
}
#vsa_vilxh_legend {
    display: none;
}
div#activity_tab_container {
    display: none;
}

dl.tabslight dd {
    display: block;
    width: 100%;
}

div#tab_container {
    width: 100%;
}

dl.tabslight dd.userprof_moduleinactive a {
    display: block;
}
#sidebar_container.member_summary {
    margin-bottom: 0!important;
}
#activitylist > li, #message_list > li {
    width: 100%!important;
    position: relative!important;
    top: inherit!important;
    left: inherit!important;
}
}

@media (max-width: 37.5rem) {

.req-items {
    width: 50%;
}
.req-items {
    text-align: center;
}
.req-items > .left, .req-items > .right {
    float:  none;
    width: 100%;
}
.req-items .user-title {
    display:  none;
}
.req-items .frq-content {
    margin-left:  0;
    margin-top: .85rem;
}
.req-items .frq-user {
    margin-bottom: 0;
}
#header .plate-logo-title {
    display: flex;
    overflow: visible;
    flex-direction: column;
}
#header .sitelogo .plate-logo-title .right {
    margin-bottom: 10px;
}
.grouplist {width: 100%;float: none;}
span.hasitem {
    font-size: 0;
    width: 30px;
    display: inline-block;
}

#site-sections .account-preview > .user-avatar {margin-right: 0;}

#site-sections .account-preview > .user-details .username {
    display: none;
}

#site-sections .account-preview > .user-details {
    padding: 0;
    margin-top: 30px;
    margin-left: -6px;
}

#site-sections .account-preview > .user-details .userbar .notifications-count {
    margin-left: 0;
}

div#userWall {
    max-width: calc(100% - 6rem);
    right: 5px;
    left: auto;
    padding-top: 0 !important;
    max-height: 85vh;
}
div#userWall .notification-contents .item-info {
    margin-right: 0;
    margin-bottom: 10px;
}

div#userWall .notification-contents .item-info .avatar {
    width: 2rem;
    height: 2rem;
    line-height: 2.5875rem;
    font-size: 1rem;
}

div#userWall .notification-contents a.username-msg {
    margin-right: 6px;
}

div#userWall .notification-contents .content-line {
    padding: 0 0.8rem;
    padding-top: 0;
}

div#userWall .notification-switchers .notification-btn {
    font-size: 12px;
}

}

@media (max-width: 35.625rem) {

.navbar-plate.cf {
    border-bottom: 0.063rem solid rgba(0,0,0,0.08);
}

.forums-content li > span {
    width:  100%!important;
    padding:  2%;
}

.navbar-plate .median-nav.iconstyle > ul > li > a > i {
    display:  none;
}
.navbar-plate .median-nav.iconstyle[class*=" styletype-"] > ul > li#limoreitems > a > i {
    display: inline-block;
}

.navbar-plate .median-nav.iconstyle > ul > li.sub-children-li {
    padding: 0rem 1rem;
}

.navbar-plate .median-nav.vertical-bar > ul > li.sub-children-li > a:after {
    left: -1rem;
}

.forums-content .last-post-item {
    width: 100%!important;
}

.forums-content .leftside-width > span.col-md-4.pd--ziro {
    display:  none;
}

.forums-content .last-post-username-avatar {
    margin-right:  0;
}

.forums-content .last-post-item .user-st {
    margin-right:  -2%;
}

}

@media (max-width: 31.25rem) {

body .forums-content h2.forumtitle a > i, 
body .forums-content h2.forumtitle a .fic{
    display: none!important;
}
.forums-content .linebreack {
    padding: 0.375rem;
}

}

@media (max-width: 30rem) {

.postbody .content {
    display: inline-block;
    width: 100%;
}
.postbody .content:after {
   content: "";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
.postbit .posttitle, .postbitlegacy .title, .postbitlegacy .signature, .postbitlegacy .lastedited {
    display: none;
}
.toolsmenu {
    display: block;
}
.prefoot-links #breadcrumbs-container.secend-breadcrumbs {
    display: none;
}

div#thread_info {
    display: none;
}

table.cke_editor, span.cke_wrapper.cke_rtl, span.cke_browser_webkit, span#cke_vB_Editor_QR_editor, .editor_textbox, .editor_textbox_container, .editor, div#vB_Editor_QR {
    display: block;
    width: 100%;
}
#pagetitle h1 {
    font-size: 0.813rem;
}
.postbitlegacy .userinfo .rank {
    display: none!important;
}
.useravatar_container .avatar {
    width: 4rem;
    height: 4rem;
    font-size: 1.3rem;
    line-height: 4.5875rem;
}
.postbitlegacy .userinfo .username_container {
    font-size: 0.713rem;
}

.social-medias-info.u-item-socials a, a.postbit-new-icon {
    font-size: 1.3rem;
}

.base-info .useravatar_container .userstate.user-st {
    right: -0.875rem;
}
.postbitlegacy .userinfo {
    height: 10.625rem; /* 170/16 */
}

}

@media (max-width: 23.75rem) {

.postbitlegacy .userinfo .userinfo_extra {
    display: flex;
}
.req-items {
    width: 100%;
}

}

@media (max-width: 86.25rem) {
.forums-content .rightside-width {
    width: 50%;
}
}